/* crimson-text-regular */
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-text/crimson-text-regular.ttf') format('truetype');
}

/* crimson-text-italic */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-text/crimson-text-italic.ttf') format('truetype');
}

/* crimson-text-600 */
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-text/crimson-text-600.ttf') format('truetype');
}

/* crimson-text-600italic */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-text/crimson-text-600italic.ttf') format('truetype');
}

/* crimson-text-700 */
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-text/crimson-text-700.ttf') format('truetype');
}

/* crimson-text-700italic */
@font-face {
  font-family: 'Crimson Text';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/crimson-text/crimson-text-700italic.ttf') format('truetype');
}